[general]
TranslatorName=renda
TranslatorURL=mailto:rendaa@gmail.com
Version=
[dialog_101]
1=退出(&X)
1007=URL:
1003=文件名:
1005=浏览...(&B)
1009=浏览器选项
1010=宽度:
1012=高度:
1015=开始(&S)
1016=保存选项
1018=JPEG 图像质量 (0 - 100):
1019=超时阈值 (毫秒):
1020=图像大小 (百分比, 0 - 100):
1023=禁用主窗口滚动条
1024=保存成功后打开快照文件
1025=禁用 Flash
1026=禁用 JavaScript
1027=停止(&T)
1028=关于(&A)
1029=根据网页自动扩展浏览器页面宽度
1030=最大宽度:
1032=最大高度:
1034=在以下位置剪切网页:
1035=左方:
1040=顶部:
1042=宽度:
1048=高度:
5001=单个 URL:
5002=URL 列表文件:
1037=每间隔此周期自动保存该站点快照
1045=载入配置
1046=保存配置
1008=浏览...
[dialog_112]
1=确定
1005=简体中文:
[strings]
1=选择要保存为快照的图像文件名
2=您必须指定 URL 和文件名 !
501=图像文件
3=请选择一个含有 URL 列表的文本文件
601=URL 列表文件
602=所有文件
101=秒
102=分
103=小时
4=选择要保存的配置文件名
5=选择要载入的配置文件名
701=SiteShoter 配置文件
702=所有文件
6=请选择要转存为图像文件的 HTML 文件
801=HTML 文件
802=所有文件
